KWAKD(1)

NAME
kwakd - web server that only serves blank pages

SYNOPSIS
kwakd [options]

DESCRIPTION
kwakd is a very small foot print web server that only serves blank html pages with content "<html> </html>" regardless of what the request is (it may even be invalid).

OPTIONS

-b, --background
    Background mode. Kwakd will detach from the console and serve requests as a background process.

-H, --headers
    Print all client request headers.

-l, --log
    Log all requests to standard output in CLF format.

-p, --port
    Port number to listen for requests. The default is 8000.

-v, --verbose
    Verbose output.

-q, --quiet
    Suppress any output.

-V, --version
    Print version information and exit.

-h, --help
    Display usage information and exit.

SEE ALSO
http://code.google.com/p/kwakd